> ## Documentation Index
> Fetch the complete documentation index at: https://docs.commvoice.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1teams invitations



## OpenAPI

````yaml https://api.comm.com/docs/api.json get /v1/teams/{team}/invitations
openapi: 3.1.0
info:
  title: Commvoice API
  version: '1'
servers:
  - url: https://api.comm.com/api
    description: Live
security:
  - http: []
paths:
  /v1/teams/{team}/invitations:
    get:
      tags:
        - TeamInvitations
      operationId: teams.invitations.index
      parameters:
        - name: team
          in: path
          required: true
          description: The team ID
          schema:
            type: string
            format: uuid
      responses:
        '200':
          description: >-
            if (! $request->user()->hasTeamPermission($team, 'team:management'))
            {

            return response()->json(['message' => 'Action not allowed'], 403);

            }
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: string
                required:
                  - data
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer
      bearerFormat: JWT

````